body{
  color: #777777;
}

body.cke_show_borders{
  background: #000;
  padding: 20px;
}

/* @group Headings */

h1.page-title{
  color: #444444;
  text-transform: uppercase;
  font-size: 1.3em;
  font-weight: normal;
  font-style: normal;
  text-shadow: #000 0 1px 1px;
  padding: 0 0 20px;
}

h2.page-title-alt{
  color: #444444;
  text-transform: uppercase;
  font-size: 1.3em;
  font-weight: normal;
  font-style: normal;
  padding: 10px 0 20px;
  text-shadow: #000 0 1px 1px;
}

h2{
  color: #444444;
  text-transform: uppercase;
  font-size: 1.3em;
  font-weight: normal;
  font-style: normal;
  padding: 10px 0 10px;
  text-shadow: #000 0 1px 1px;
}

/* @end */

/* @group Links */

a{
  text-decoration: none;
  color: #99D00F;
}

a:hover{
  color: #85b60d;
  text-shadow: #bbff17 0 0 2px;
}

/* @end */

/* @group Other */

body.cke_show_borders ul,
.node-content ul,
.node-content-indent ul{
  padding-left: 20px;
}

body.cke_show_borders li,
.node-content li,
.node-content-indent li{
  list-style-type: square;
}

/* @end */

